{% extends "base.html" %}
{% block content %}
<<script type="text/javascript">
  document.addEventListener('DOMContentLoaded', function() {
    var elems = document.querySelectorAll('.collapsible');
    var instances = M.Collapsible.init(elems, options);
  });

  // Or with jQuery

  $(document).ready(function(){
    $('.collapsible').collapsible();
  });

</script>
<br>
<br>
<br>
<br>
<div class="container">
  <h2>PixelArt</h2>
  <br>
  <ul class="collapsible">
    <li>
      <div class="collapsible-header"><h5>PixelArt Paper</h5></div>
      <div class="collapsible-body"><span>A venir</span></div>
    </li>
    <li>
      <div class="collapsible-header"><h5>PixelArt Mobile</h5></div>
      <div class="collapsible-body"><span>A venir</span></div>
    </li>
    <li>
      <div class="collapsible-header"><h5>PixelArt Animé</h5></div>
      <div class="collapsible-body"><span>A venir</span></div>
    </li>
  </ul>
</div>
{% endblock content %}
